4 Replies Latest reply on Aug 30, 2017 6:10 AM by j sachs

    Install issues - Solarwinds-Orion-NTA-4.2.3-RC1-OfflineInstaller

    j sachs

      Trying to upgrade the NTA storage database but I have a question:

       

      When using the install wizard, I am asked to install NPM and it is required.    Not sure why?  I've tried both offline and the recommended installer but get the same result.